Subject: bug#9087: Crash reading from minibuffer with icomplete-mode

From: martin rudalics <[email-masked]>
Date: Sat, 07 Jan 2012 12:52:09 +0100

> The choice of `nth' is just one possibility to trigger this; you can
 > do it in any code that calls some primitive which sets immediate_quit
 > non-zero.

Thanks for all these explanations.  A final question: I have to set
`debug-on-quit' or `debug-on-error' to trigger the crash.  How do these
enter here?

martin